Subject: FW: PG&E drawing request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Nov 1999 08:47:00 -0800 (PST)

Dah? Is he kidding us? Dirk

-----Original Message-----
From: "Fantz, Donald" <[email-masked]>@ENRON@EES 
Sent: Tuesday, November 30, 1999 8:39 PM
To: Cone, Rob
Cc: "'Dick Smith'" <[email-masked]>@ENRON@EES; vanUlden, Dirk; 
"Hagen, John H" <[email-masked]>@ENRON@EES; "Kinert, Robert" 
<[email-masked]>@ENRON@EES
Subject: RE: PG&E drawing request

 Rob,
After discussion with one of our folks, who has experience with the CEQA
process, we feel that the narrative should provide what you need for our
part in the CEQA process.  If you need additional information regarding
this, please contact Mr. Gaylen Raymond at (559) 263-5239.
By the way, do we have a tentative date to meet again for around
mid-December? I will not be available on Fridays in Dec.
Don Fantz
> ----------
> From:  Cone, Rob[SMTP:[email-masked]]
> Sent:  Tuesday, November 30, 1999 10:32 AM
> To:  Fantz, Donald
> Cc:  'Dick Smith'; vanUlden, Dirk
> Subject:  PG&E drawing request
>
> Don
>
> Thank you again for the narrative of the proposed PG&E work on
> overbuilding the existing overhead line for the new 115kV circuit.  Can I
> still expect the drawing indicating the routing of the existing line
> sometime this week?  I need to have this info. to discuss your proposed
> work with our CEQA consultant.
>
> Thanks
>
> Rob Cone
>
> Project Manager
> Enron Energy Services
> 12647 Alcosta Blvd., Suite 500
> San Ramon, CA 94583
> Ph:925.543.3701, Fax:925.543.3550
> Pager:888.397.5826
>
>